/* Sloping Connection Graphic Colour */

.layout-12 {
    height: 254px;
    margin: 0 auto;
    max-width: 1364px;
    position: relative;
}

.layout-12__container {
    height: 156px;
}

.layout-12__particles-js { 
    background-color: transparent;
    background-position: 50% 50%; 
    background-size: cover; 
    height: 100%; 
    position: absolute; 
}

.layout-12__connection--connection_side-left {
    left: 0;
    width: 70%;
}

.layout-12__connection--connection_side-right {
    right: 0;
    width: 55%;
}

@media only screen and (max-width: 650px) {
    
    .layout-12__particles-js {
        width: 100%;
    }
}
